using System;
using System.Collections.Generic;

namespace bdAntifraude.db;

public partial class PROVINCIAS
{
    public string CODIGOPROVINCIA { get; set; } = null!;

    public string? NOMBRE { get; set; }

    public virtual ICollection<COMARCAS> COMARCAS { get; set; } = new List<COMARCAS>();

    public virtual ICollection<MUNICIPIOS> MUNICIPIOS { get; set; } = new List<MUNICIPIOS>();

    public virtual ICollection<PERCEPTORES> PERCEPTORES { get; set; } = new List<PERCEPTORES>();
}
